Tue, 18 Jan 2022 16:17:29 UTC

Information for RPM krb5-devel-1.18.2-8.3.el8_4.i686.rpm

ID372321
Namekrb5-devel
Version1.18.2
Release8.3.el8_4
Epoch
Archi686
SummaryDevelopment files needed to compile Kerberos 5 programs
DescriptionKerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you need to install this package.
Build Time2021-09-21 20:30:23 GMT
Size571420
c35aac62360632230b40704a3e9531ac
LicenseMIT
Buildrootdist-c8_4-updates-build-76934-27434
Provides
krb5-devel = 1.18.2-8.3.el8_4
krb5-devel(x86-32) = 1.18.2-8.3.el8_4
krb5-kdb-devel-version = 8.0
pkgconfig(gssrpc) = 1.18.2
pkgconfig(kadm-client) = 1.18.2
pkgconfig(kadm-server) = 1.18.2
pkgconfig(kdb) = 1.18.2
pkgconfig(krb5) = 1.18.2
pkgconfig(krb5-gssapi) = 1.18.2
pkgconfig(mit-krb5) = 1.18.2
pkgconfig(mit-krb5-gssapi) = 1.18.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/pkg-config
keyutils-libs-devel
krb5-libs(x86-32) = 1.18.2-8.3.el8_4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err-devel
libcom_err.so.2
libcrypto.so.1.1
libdl.so.2
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libk5crypto.so.3
libkadm5(x86-32) = 1.18.2-8.3.el8_4
libkdb5.so.10
libkeyutils.so.1
libkrad.so.0
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libresolv.so.2
libselinux-devel
libselinux.so.1
libverto-devel
pkgconfig(gssrpc)
pkgconfig(kdb)
pkgconfig(mit-krb5)
pkgconfig(mit-krb5-gssapi)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 87 >>>
Name ascending sort Size
/usr/bin/gss-client24284
/usr/bin/krb5-config7144
/usr/bin/sim_client11816
/usr/bin/uuclient15852
/usr/include/gssapi0
/usr/include/gssapi.h181
/usr/include/gssapi/gssapi.h29957
/usr/include/gssapi/gssapi_alloc.h2640
/usr/include/gssapi/gssapi_ext.h20915
/usr/include/gssapi/gssapi_generic.h2217
/usr/include/gssapi/gssapi_krb5.h11813
/usr/include/gssapi/mechglue.h1652
/usr/include/gssrpc0
/usr/include/gssrpc/auth.h6472
/usr/include/gssrpc/auth_gss.h4840
/usr/include/gssrpc/auth_gssapi.h4333
/usr/include/gssrpc/auth_unix.h2896
/usr/include/gssrpc/clnt.h9652
/usr/include/gssrpc/netdb.h2442
/usr/include/gssrpc/pmap_clnt.h3429
/usr/include/gssrpc/pmap_prot.h3841
/usr/include/gssrpc/pmap_rmt.h2303
/usr/include/gssrpc/rename.h10264
/usr/include/gssrpc/rpc.h3143
/usr/include/gssrpc/rpc_msg.h5106
/usr/include/gssrpc/svc.h11595
/usr/include/gssrpc/svc_auth.h3976
/usr/include/gssrpc/types.h3626
/usr/include/gssrpc/xdr.h11779
/usr/include/kadm50
/usr/include/kadm5/admin.h20575
/usr/include/kadm5/chpass_util_strings.h1548
/usr/include/kadm5/kadm_err.h4345
/usr/include/kdb.h69212
/usr/include/krad.h8933
/usr/include/krb50
/usr/include/krb5.h402
/usr/include/krb5/ccselect_plugin.h4213
/usr/include/krb5/certauth_plugin.h5113
/usr/include/krb5/clpreauth_plugin.h15523
/usr/include/krb5/hostrealm_plugin.h5460
/usr/include/krb5/kadm5_auth_plugin.h12482
/usr/include/krb5/kadm5_hook_plugin.h6161
/usr/include/krb5/kdcpolicy_plugin.h5320
/usr/include/krb5/kdcpreauth_plugin.h17530
/usr/include/krb5/krb5.h346366
/usr/include/krb5/localauth_plugin.h5881
/usr/include/krb5/locate_plugin.h2624
/usr/include/krb5/plugin.h2090
/usr/include/krb5/preauth_plugin.h1774
Component of
1 through 14 of 14
Buildroot descending sort Created State
dist-c8-updates-build-78811-28937 2021-11-09 17:24:08 expired
dist-c8_4-updates-build-78490-28759 2021-11-02 16:30:16 expired
dist-c8_4-updates-build-78454-28717 2021-11-02 13:31:01 expired
dist-c8_4-updates-build-78385-28516 2021-11-02 12:57:11 expired
dist-c8_4-updates-build-78379-28516 2021-11-02 12:55:40 expired
dist-c8_4-updates-build-78367-28516 2021-11-02 12:53:38 expired
dist-c8_4-updates-build-78363-28516 2021-11-02 12:53:20 expired
dist-c8_4-updates-build-78354-28516 2021-11-02 12:51:58 expired
dist-c8_4-updates-build-78348-28516 2021-11-02 12:50:18 expired
dist-c8_4-updates-build-77961-28063 2021-10-20 20:04:23 expired
dist-c8_4-updates-build-77952-28063 2021-10-20 19:07:33 expired
dist-c8_4-updates-build-76990-27519 2021-09-22 13:52:19 expired
dist-c8_4-updates-build-76985-27519 2021-09-22 13:51:14 expired
dist-c8_4-updates-build-76944-27506 2021-09-21 20:47:39 expired